# AddressesFilters

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountIds** | **Array&lt;string&gt;** | Restrict to the listed vault account IDs. Max 1000 items. Pass a single ID as a one-element array. | [optional] [default to undefined]|
|**assets** | **Array&lt;string&gt;** | Filter by asset symbol (e.g., BTC, ETH). Max 1000 items. Pass a single symbol as a one-element array. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
